/* for the rbg banner styles */
#rbg_banner {
    /*background-image: url('../images/banner_RBGM.jpg');*/
    background-position: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    height: 80px;
    margin: 0;
}

#rbg_logo {
	margin-top: 5px;
	margin-bottom: 5px;
}

#rbg_menu
{
    background-color: #333333;
    color: White;
    font-family: arial, helvetica, sans-serif;
    font-size: 80%;
	margin: 0;
}


#rbg_menu li {
    display: inline;
    list-style-type:none;
    text-align: center;
    border-right: 1pt dotted #666666
}


#rbg_menu a:link, #rbg_menu a:visited
{
    background-color: #333333;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 5pt;
    padding-right: 5pt;
}

#rbg_menu a:hover, #rbg_menu a:active
{
    background-color: #444444;
    color: #fff;
}

#rbg_footer {
    background-color: #000;
    color: #fff;
    font-size: 8pt;
    text-align: center;
    margin-top: 20px;
	width: 100%;
}

#rbg_footer a:link, #rbg_footer a:visited {
    color: #fff;
}

